PHP Manual
Prev |  | Next

# HttpRequest::addRawPostData

(no version information, might be only in CVS)

HttpRequest::addRawPostData -- Add raw post data

## Description

publicbool HttpRequest::addRawPostData ( string raw_post_data )

Add raw post data, leaving previously set raw post data unchanged.

Affects only POST and custom requests.

## Parameters

raw_post_data

  the raw post data to concatenate

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpRequest::addQueryData | Up | HttpRequest::addSslOptions